# Creates full-range overview plots (collection assumed open).

set_var COLLDIR  = /Users/cjolson/Documents/ODV/data/SouthernOcean/microbis/MICROBIS
set_var COLLNAME = MICROBIS_30S_Southern_Ocean
set_var VIEWSDIR = %COLLDIR%/%COLLNAME%.Data/views

load_view %VIEWSDIR%/AllStationsMap.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_AllStationsMap.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_2-2.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_2-2.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_2-2.gif, 300

